agent:
  memory_limit: 512m
  cpu_limit: 0.5
  timeout: 300
  max_retries: 3
gateway:
  url: http://aecap.5.161.113.121.sslip.io
  health_check_interval: 30
storage:
  type: volume
  base_path: /opt/aecap/data
logging:
  level: INFO
  driver: json-file
  max_size: 10m
  max_files: 3
features:
  mcp_tools: true
  web_search: true
  file_io: true
  git_access: false
